.faq-page {
	padding: 25px 15px 15px 40px;
}

.faq-page .item {
	margin-bottom: 30px;
}

.faq-page .item .question {
	font-size: 16px;
	font-weight: bold;
	padding: 0 0 0 25px;
	background: transparent url(../img/faq/arr.png) no-repeat center left;
}

.faq-page .item .answer {
	font-size: 14px;
	padding: 12px 0 12px 25px;
	display: none;
}

.faq-page .item.show .question {
	background: transparent url(../img/faq/arrow_down.png) no-repeat center left;
}

.faq-page .item.show .question a {
	color: #5d6171;
}

.faq-page .item.show .answer {
	display: block;
}
